﻿@page "{restaurantId:int}"

@model MyOdeToFood.DetailModel
@{
    ViewData["Title"] = "Detail";
}

<h2>@Model.Restaurant.Name</h2>

@if (Model.Message != null)
{
    <div class="alert alert-info">@Model.Message</div>
}

<div>
    Id: @Model.Restaurant.Id
</div>
<div>
    Location: @Model.Restaurant.Location
</div>
<div>
    Cuisine: @Model.Restaurant.Cuisine
</div>

<a asp-page="./List" class="btn btn-outline-primary">All Restaurants</a>